Source: node-coffee-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , coffeescript <!nocheck>
 , jest <!nocheck>
 , node-memfs <!nocheck>
 , webpack <!nocheck>
 , node-babel7
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-coffee-loader
Vcs-Git: https://salsa.debian.org/js-team/node-coffee-loader.git
Homepage: https://github.com/webpack-contrib/coffee-loader
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-coffee-loader
Architecture: all
Depends: ${misc:Depends}
 , coffeescript
 , webpack
Description: coffee loader module for webpack
 This package enables using coffeescript files directly from webpack.
 .
 Webpack packs/bundles CommonJs/AMD modules for the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
